body{
  overflow-x: hidden;
}
/* slider with title */
.img-Mov {
  display: none;
}

@media (max-width: 767px) {
  .fila_wdgt{
    width: 100% !important;
  }
  .img-Mov {
    display: block;
  }
  .img-PC {
    display: none;
  }
}

.ctn-slider-title{
  position: relative;
}

.ctn-slider-title .ctn-title{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.ctn-slider-title .ctn-title > p{
  color: white;
  text-shadow: -3px 3px 3px rgba(0, 0, 0, 0.75);
  backdrop-filter: blur(3px);
  border-radius: 10px;
  overflow: hidden;
  padding: 0 1rem;
  font-size: 4rem;
  text-align: center;
  font-weight: bold;
}
#carouselExampleIndicators img,
.onboarding-slider img {
  object-fit: cover;
}
@media (max-width: 991px){
  .ctn-slider-title .ctn-title{
    width: 90%;
  }

  .ctn-slider-title .ctn-title > p{
    font-size: 30px !important;
  }

  div:not(.galeria_001)[class*=galeria_] .row > div{
    flex: 0 0 50%;
    max-width: 50%;
    margin-bottom: 20px;
  }
}


/* widget product */
.card-product-grid {
  background-color: transparent !important;
  box-shadow: none !important;
  border: 0 !important;
  width: 90%;
}
.card-product-grid:hover {
  transition: 0.3s !important;
  transform: scale(1.05) !important;
}

.card-product-grid a.title {
  display: block;
  font-size: 15px;
  height: auto !important;
}

.card-product-grid .price-wrap{
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 1rem;
  min-height: 0 !important;
}

.card-product-grid a.title,
.card-product-grid .price {
  color: inherit !important;
}

.card-product-grid .btn-overlay {
  color: #fff !important;
}

.card-product-grid .btn-overlay,
.card-product-grid .btn-overlay:hover {
  left: 50% !important;
  transform: translateX(-50%) !important;
  line-height: normal !important;
  top: unset !important;
  bottom: 0 !important;
  width: auto !important;
}

.carousel-center .owl-item{
  display: flex;
  align-items: center;
}

.carousel-center .owl-item .card-product-grid .info-wrap,
.carousel-center .owl-item .card-product-grid .tag_descuento  {
  display: none !important;
}

.carousel-center .owl-item.center .card-product-grid .info-wrap {
  display: block !important;
}

.carousel-center .owl-item.center .card-product-grid .tag_descuento.d-block {
  display: block !important;
}

.carousel-center .owl-item .card-product-grid {
  width: 75%;
}

.carousel-center .owl-item.center .card-product-grid {
  width: 90%;
}

.carousel-center .owl-item .card-product-grid .btn-overlay {
  display: none;
}

.card-product-grid .btn-overlay {
  display: none !important;
}

.card-product-grid img.imgProduct {
  object-fit: contain !important;
  aspect-ratio: 1 / 1.25;
}

/* widget product */

/* module popup */
.img-main-popup{
  max-width: 468px;
  max-height: 350px;
  height: 350px;
  width: 100%;
  object-fit: cover;
}

@media (min-width: 992px) {
  .img-main-popup{
    max-height: 468px;
    height: 468px;
  }
}

/* widget carousel */
.owl-carousel .owl-stage{
  display: flex;
}

.owl-carousel .owl-stage .owl-item{
  flex: 1 1 auto;
}

.owl-carousel .owl-nav .navButtonLeft{
  left: -2rem;
}

.owl-carousel .owl-nav .navButtonRight{
  right: -2rem;
}

.owl-carousel .owl-nav .navButtonLeft,
.owl-carousel .owl-nav .navButtonRight{
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}

.owl-carousel .owl-nav .navButtonLeft svg,
.owl-carousel .owl-nav .navButtonRight svg{
  width: 20px;
  fill: #212529;
}

/* navbar menu */
.navbar-nav .dropdown-menu li a{
  position: relative;
  white-space: nowrap;
}


@media (min-width: 992px) {
  .border-lg-right-dark {
    border-right: 1px solid #212529;
  }
}

.search__wrapper.search .search__field:focus{
  background: #fff;
}

.gallery-item-widget .img-thumbnail{
  border: 0;
}

.object-fit-cover{
  object-fit: cover;
}

.object-fit-contain{
  object-fit: contain;
}

@media (max-width: 991px) {
  [data-type-wdgt="catalogoLoop"].wdgtProducto{
    width: calc(100% - 1rem) !important;
  }
  .wdgtProducto .mod_catalogo .item {
    width: 50% !important;
  }
}